.index-title
{
    color: #375274;
    margin-bottom: 20px;
}
.register-block {
    margin-top: 40px;
    padding: 30px 25px;
    border-radius: 5px;
    background-color: #f2dede;
    color: #a94442;
    font-size: 18px;
}
.register-block a {
    color: #2067b0;
    font-size: 1.05em;
    text-decoration: none;
    margin: 0px 3px;
    display: inline-block;
}

.kadr__content a {
    padding: 0 !important;
}
.overflow-auto {
    overflow: auto;
}
div .theme a {
    color: #1779ba;
}

#tariff-order input[type=checkbox], #tariff-order input[type=radio]{
    margin-left: -1.25rem;
}

.index-bg-blue
{
background-color: #f8fcff;
}

#bottom-consult-button {
    width: 100%;
    padding: 0px 20px;
    height: 50px;
    cursor: pointer;
    background-color: #ffa423;
    color: white !important;
}

main .main-container .consult-bg {
    margin-top: 45px;
    padding: 60px 10px;
    background-color: #375274;
}
main .main-container .center-container .login-input
{
    position: relative ;
}
main .main-container .center-container .show-pass{
    position: absolute;
    right: 20px;
    top:5px;
    height: 30px;
    width: 32px;
    cursor: pointer;
    background-image: url("/local/templates/vitaminka/images/pass-hide-show.png");
    background-position-y: 6px;
    background-repeat: no-repeat;
}
main .main-container .center-container .show-pass.active
{
    background-image: url("/local/templates/vitaminka/images/pass-hide-show.png");
    background-position-y: -24px;
}
.kadr__content a {
    display: inline-block;
}

.marquee {
    width: 100%;
    margin: 0 auto;
    white-space: nowrap;
    overflow: hidden;
    box-sizing: border-box;
    border: 1px dotted #800000;
}

.marquee span {
    display: inline-block;
    padding-left: 100%;
    animation: marquee 30s linear infinite;
}

.marquee span:hover {
    animation-play-state: paused
}

@keyframes marquee {
    0%   { transform: translate(0, 0); }
    100% { transform: translate(-100%, 0); }
}

.hidden-text{
    position: relative;
}
.hidden-text:after {
    content: '';
    display: block;
    height: 80%;
    max-height: 550px;
    left: -15px;
    right: -15px;
    position: absolute;
    pointer-events: none;
    z-index: 10;
    bottom: 0;
    background: linear-gradient(to top,#fff 0,rgba(255,255,255,.9) 5%,rgba(255,255,255,0) 100%);
    cursor: pointer;
}

footer .soc-links a
{
    padding: 0.7rem 0.5rem;
}

.space-between{
    justify-content: space-between;
}
main .main-container .center-container .bottom-bordered {
    border-bottom: 1px solid #ddd;
}
.left-logo .image-contain
{
    background-image: url('images/logo_new3.png');
}

.other-services{
            background: #fff;
            padding: 48px;
        }
        .other-services__name {
            width: 100%;
            height: 100%;
            display: table;
            border-bottom: 1px solid #0F2745;
            margin-bottom: 5px;
            padding-bottom: 2px;
        }
        .other-services__title {
            font-family: "sfBold";
            font-size: 22px;
            line-height: 24px;
            letter-spacing: -0.23px;
            color: #0F2745;
            float: left;
            margin-bottom: 0;
        }
        .other-services__label{
            font-size: 16px;
            line-height: 1.6;
            text-rendering: optimizeLegibility;
        }
        .other-services .form-control{
            width: 100%;
            max-width: 200px;
        }
        .other-services .form-control.w2x{
            max-width: 400px;
        }
        .other-services__btn {
            position: relative;
            display: inline-block;
            width: fit-content;
            font-style: normal;
            font-weight: 500;
            font-size: 18px;
            line-height: 21px;
            color: #fff;
            background: #F09224;
            box-shadow: 0 10px 20px #B8701C;
            border-radius: 4px;
            margin-bottom: 20px;
            touch-action: manipulation;
            cursor: pointer;
            text-decoration: none;
            border: 1px solid #0000;
            padding: .375rem .75rem;
            user-select: none;
            text-align: center;
            vertical-align: middle;
            transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
        }

.related-materials-block
{
    background: rgba(31, 71, 120, 0.1);
    border-radius: 4px;
    padding: 20px 9px;/* Rectangle */
margin-bottom: 1em;
}
.related-materials-block .title
{



    font-family: 'robotoRegular';
    font-style: normal;
    font-weight: 600;
    font-size: 17px;
    line-height: 25px;

    color: #375274;

    border-bottom:3px solid #1F4778;
    padding-bottom: 5px;

    margin-bottom: 20px;
    margin-left: 9px;
    margin-right: 9px;
}
.related-materials-block ul
{
    list-style: none;
    margin: 0;
    padding: 0;
}
.related-materials-block  li
{

    display: flex;
    padding: 8px 9px;
    border-bottom: 1px solid #DDDDDD;

}
.related-materials-block  li:hover
{
    background: rgba(31, 71, 120, 0.1);

}
.related-materials-block  li a
{
    font-family: 'robotoRegular';
    font-style: normal;
    font-weight: normal;
    font-size: 15px;
    line-height: 25px;
    color: #1F4778;
}



.related-materials-block  li .fa-play
{
    border: 2px solid #1f4778;
    border-radius: 25px;
    color: #1f4778;
    font-size: 8px;
    padding: 4px 4px 4px 6px;
    margin-right: 10px;
}
.right-block-content
{
    position: sticky;
    top: 0;
    bottom: 0;
}
.slider-ban
{
    padding-bottom: 1px;
}.slider-ban .slick-dots li button:before
{
    font-size: 12px;
}
.content-block-grid
{
    margin-left: -.9375rem;
    margin-right: -.9375rem;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
}
.content-block-left
{
    width: calc(100% - 3.750rem - 266px);
    margin-left: .9375rem;
    margin-right: .9375rem;
}
.content-block-right
{
    width: 266px;
    margin-left: .9375rem;
    margin-right: .9375rem;
}


@media (max-width:780px) {

    .content-block-left, .content-block-right
    {
        width: calc(100% - 1.25rem);
        margin-left: .625rem;
        margin-right: .625rem;
    }

}
